@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-century{background: url("../../../img/gourmet/202608-century/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.century_202608_color {
  color: #d70c1a;
}
.century_202608_colorBox {
  display: inline-block;
  color: #fff;
  background-color: #d70c1a;
  padding: 5px 10px;
  border-radius: 8px;
  margin-left:10px;
}
rt {
    ruby-align: center;
    text-align: center;
    font-size: 70% !important;
    color: #353535;
    margin-top: -0.2em !important; 
    translate: 0 -2px; 
}
.century_202608_is_bgtop {
  border: 1px solid #d70c1a;
  position: relative;
}
.century_202608_is_bgbottom {
  border: 1px solid #d70c1a;
  position: relative;
  margin: 1px;
  padding: 15px;
}
.century_202608_textindent01 {
    text-indent: 2.9em !important;
}
.century_202608_textindent02 {
     text-indent: 7.5em !important; 
}
.century_202608_textindent03 {
    text-indent: 8.5em !important;
}
.century_202608_is_bg {
    border: 2px solid #005bac;
    padding: 20px 30px;
    border-radius: 8px;
    margin: 15px auto 15px !important;
}
.century_202608_fontsize3 {
    font-size: 108%;
}
.century_202608_blueBox {
  display: inline-block;
  color: #fff;
  background-color: #005bac;
  padding: 5px 10px;
  border-radius: 8px;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
  .century_202608_is_bgtop::before {
    position: absolute;
    background: url("../../../img/gourmet/202608-century/img_bg.png") no-repeat;
    top: -1px;
    left: -1px;
    width: 20px;
    height: 20px;
    content: "";
    background-size: contain;
    transform:rotate(180deg);
    z-index: 1;
  }
  .century_202608_is_bgtop::after {
    position: absolute;
    background: url("../../../img/gourmet/202608-century/img_bg.png") no-repeat;
    top: -1px;
    right: -1px;
    width: 20px;
    height: 20px;
    content: "";
    background-size: contain;
    transform:rotate(270deg);
    z-index: 1;
  }
  .century_202608_is_bgbottom::before {
    position: absolute;
    background: url("../../../img/gourmet/202608-century/img_bg.png") no-repeat;
    bottom: -3px;
    left: -3px;
    width: 20px;
    height: 20px;
    content: "";
    background-size: contain;
    transform:rotate(90deg);
    z-index: 1;
  }
  .century_202608_is_bgbottom::after {
    position: absolute;
    background: url("../../../img/gourmet/202608-century/img_bg.png") no-repeat;
    bottom: -3px;
    right: -3px;
    width: 20px;
    height: 20px;
    content: "";
    background-size: contain;
    z-index: 1;
  }
}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
  .century_202608_is_bgtop::before {
    position: absolute;
    background: url("../../../img/gourmet/202608-century/img_bg.png") no-repeat;
    top: -1px;
    left: -1px;
    width: 20px;
    height: 20px;
    content: "";
    background-size: contain;
    transform:rotate(180deg);
    z-index: 1;
  }
  .century_202608_is_bgtop::after {
    position: absolute;
    background: url("../../../img/gourmet/202608-century/img_bg.png") no-repeat;
    top: -1px;
    right: -1px;
    width: 20px;
    height: 20px;
    content: "";
    background-size: contain;
    transform:rotate(270deg);
    z-index: 1;
  }
  .century_202608_is_bgbottom::before {
    position: absolute;
    background: url("../../../img/gourmet/202608-century/img_bg.png") no-repeat;
    bottom: -3px;
    left: -3px;
    width: 20px;
    height: 20px;
    content: "";
    background-size: contain;
    transform:rotate(90deg);
    z-index: 1;
  }
  .century_202608_is_bgbottom::after {
    position: absolute;
    background: url("../../../img/gourmet/202608-century/img_bg.png") no-repeat;
    bottom: -3px;
    right: -3px;
    width: 20px;
    height: 20px;
    content: "";
    background-size: contain;
    z-index: 1;
  }
  .century_202608_parent {
          display: flex;
          padding: 10px;
          justify-content: center;
  }
  .century_202608_photol {
        display: flex;
        justify-content: space-between;
    }
  .century_202608_width {
        width: 100%;
    }
  .century_202608_ml10 {
    margin-left: 10px;
  }
}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/